.whole{
	width: 100%;
	height: 100%;
	font-size: 1.7rem;
/*	background: #cdd54e;*/
	background: #00477b;
	color: #ececec;

}

.container{
	
}

.wrapper{
  display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;

}

@media only screen and (max-width: 480px){
	.container{
		flex-direction: column;
		padding: 0px;
	}
}

